PLOTCPM.ERROFFSETS(1)

NAME
plotcpm.erroffsets - plot error offset data from Doris

DESCRIPTION
plotcpm.erroffsets v1.3, FMR software, TUDelft Radar Group (c)1999-2008

    input file: CPM_Data cannot be read.

    plotcpm.erroffsets -- program to plot data from Doris

    Usage:

    plotcpm.erroffsets [[[ifile [linelo hi pixlo hi [slcfile]]]

    tip: plotcpm.erroffsets CPM_Data 1 25000 1 4900 slcfile.raw

infile
    is a data file from doris, see this script for details.

linelo
    is first line.

linehi
    is last line.

    pixello is first pixel. pixello is last pixel. slcfile is filename of SLC data for background of magnitude.

    format must be ci2 or cr4 of SLC data.

    Defaults:

ifile
    == CPM_Data

    linelo == 1 linehi == 25000 pixlo == 1 pixhi == 4900

    If magnitude background calls to GMT and cpxfiddle.

    input file: CPM_Data cannot be read.

    plotcpm.erroffsets -- program to plot data from Doris

    Usage:

    plotcpm.erroffsets [[[ifile [linelo hi pixlo hi [slcfile]]]

    tip: plotcpm.erroffsets CPM_Data 1 25000 1 4900 slcfile.raw

infile
    is a data file from doris, see this script for details.

linelo
    is first line.

linehi
    is last line.

    pixello is first pixel. pixello is last pixel. slcfile is filename of SLC data for background of magnitude.

    format must be ci2 or cr4 of SLC data.

    Defaults:

ifile
    == CPM_Data

    linelo == 1 linehi == 25000 pixlo == 1 pixhi == 4900

    If magnitude background calls to GMT and cpxfiddle.

SEE ALSO
The full documentation for plotcpm.erroffsets is maintained as a Texinfo manual. If the info and plotcpm.erroffsets programs are properly installed at your site, the command

    info plotcpm.erroffsets

should give you access to the complete manual.